org.apache.cassandra.utils

## Class Architecture

- java.lang.Object
- - org.apache.cassandra.utils.Architecture

-     public final class Architecture
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static boolean` | `IS_UNALIGNED`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### IS_UNALIGNED

          public static final boolean IS_UNALIGNED

Copyright © 2018 The Apache Software Foundation